SiiNunit
{
localization_db : .localization
{
		key[]: "cn_soy_milk"
        val[]: "Sữa đậu nành"

        key[]: "cn_computer_processors"
        val[]: "Bộ xử lý máy tính"

        key[]: "cn_carbon_black_powder"
        val[]: "Bột cacbon đen"

        key[]: "cn_neonb"
        val[]: "Non"

        key[]: "cn_leadb"
        val[]: "Chì(II) nitrat"

        key[]: "cn_basil"
        val[]: "Húng quế"

        key[]: "cn_boric_acid"
        val[]: "axit boric"

        key[]: "cn_diesel_generators"
        val[]: "Máy phát điện diesel"

        key[]: "cn_steel_cord"
        val[]: "Dây thép"

        key[]: "cn_protective_clothing"
        val[]: "Quần áo bảo hộ"

        key[]: "cn_aircraft_tires"
        val[]: "Lốp máy bay"

        key[]: "cn_empty_wine_barrels"
        val[]: "Thùng rượu rỗng"

		key[]: "cn_empty_wine_bottles"
        val[]: "Chai rượu rỗng"

        key[]: "cn_corks"
        val[]: "Nút chai"

        key[]: "cn_work_clothes"
        val[]: "Quần áo lao động"

        key[]: "cn_air_mails"
        val[]: "Thư hàng không"

        key[]: "cn_post_packages"
        val[]: "Đăng gói"

        key[]: "cn_medical_equipment"
        val[]: "Thiết bị y tế"

        key[]: "cn_nonalcoholic_beer"
        val[]: "Bia không cồn"

        key[]: "cn_medic_vaccines"
        val[]: "Vắc xin y tế"

        key[]: "cn_coconut_milk"
        val[]: "Nước cốt dừa"

        key[]: "cn_concentrate_juices"
        val[]: "Nước ép cô đặc"

        key[]: "cn_olive_oil"
        val[]: "Dầu ô liu"

        key[]: "cn_fuel_oil"
        val[]: "Dầu nhiên liệu"

        key[]: "cn_granite_cubes"
        val[]: "Khối đá granit"

        key[]: "cn_canned_sardines"
        val[]: "Cá mòi đóng hộp"

        key[]: "cn_brake_pads"
        val[]: "Má phanh"

        key[]: "cn_performance_fork"
        val[]: "Nhánh hiệu suất"

        key[]: "cn_coconut_oil"
        val[]: "Dầu dừa"

        key[]: "cn_scooters"
        val[]: "Xe tay ga"

        key[]: "cn_motorcycles"
        val[]: "Xe máy"

        key[]: "cn_natural_rubber"
        val[]: "Cao su thiên nhiên"

        key[]: "cn_olives"
        val[]: "Ô liu"

        key[]: "cn_pesto"
        val[]: "Pesto"

        key[]: "cn_fresh_herbs"
        val[]: "Thảo mộc tươi"

        key[]: "cn_canned_iced_coffee"
        val[]: "Cà phê đá đóng hộp"

        key[]: "cn_mozzarela"
        val[]: "Phô mai Mozzarella"

        key[]: "cn_cut_flowers"
        val[]: "Cắt hoa"

        key[]: "cn_lavender"
        val[]: "Hoa oải hương"

        key[]: "cn_exhaust_systems"
        val[]: "Hệ thống xả"

        key[]: "cn_prosciutto"
        val[]: "Prosciutto"

        key[]: "cn_chewing_gums"
        val[]: "Nhai kẹo cao su"

        key[]: "cn_high_pressure_slide_valve"
        val[]: "Van trượt áp suất cao"

        key[]: "cn_spherical_valve"
        val[]: "Van cầu"

        key[]: "cn_pumps"
        val[]: "Máy bơm"

        key[]: "cn_high_voltage_cables"
        val[]: "Cáp điện áp cao"

        key[]: "cn_motorcycle_tires"
        val[]: "Lốp xe máy"

        key[]: "cn_sealed_bears"
        val[]: "Vòng bi kín"

        key[]: "cn_pasta"
        val[]: "Mì ống"

        key[]: "cn_harvesting_bins"
        val[]: "Thùng thu hoạch"

        key[]: "cn_gummy_bears"
        val[]: "Gấu dẻo"

		key[]: "cn_bottled_carbonated_water"
        val[]: "Nước có ga"

		key[]: "cn_froz_octopi"
        val[]: "Bạch tuộc đông lạnh"

		key[]: "cn_packaged_food"
        val[]: "Thức Ăn Nhanh Đóng Gói"

		key[]: "cn_gnocchi"
        val[]: "Gnocchi"

		key[]: "cn_bottled_water"
        val[]: "Nước đóng chai"

		key[]: "cn_chocolate"
        val[]: "Sôcôla"

		key[]: "cn_nylon_cord"
        val[]: "Dây nylon"

		key[]: "cn_backflow_preventers"
        val[]: "Trình chống chảy ngược"

}
}